import * as React from 'react';
import { ReactComponent as Icon } from "./NewStandardScreen.js";
import createIcon from "../create-icon";
var NewStandardScreen = createIcon(Icon);
export default /*#__PURE__*/React.memo(NewStandardScreen);

